#include "guinode.h"

GUINode::GUINode()
{

}

void GUINode::setPosition(glm::vec2 position){
    moveTo2D(position);
}

glm::vec2 GUINode::getPosition(){
    return glm::vec2(m_transform[3].x,m_transform[3].y);
}

void GUINode::update(){
    GraphicalContainerNode::update();
}
